Subject: Ticket Assigned - Return item
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 18:21:08 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return item Hi,
I have ordered one jeans pant through online service and it was good
experience to me as I have received well packed and fast delivering but
unfortunately the pant was not fit to me as it was slightly smaller I don't
know why but I faced this situation before, my actual size is 34 but
sometimes 36 fit to me anyhow I requested same time for return item and
received messages well for returning process and I was waiting for someone
to collect it but I just received messages again that max has cancelled my
return request so that was disappointed to me and I request from the app to
process again and I hope this time will success process without any delay.
Thanks
Mohsin Mohammad Awan
0583008388

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5352973